.slider {
    width: 100%;
    height: 100vh;
    display: flex;
    overflow: hidden;
    position: relative;
    background-color: #111;
    justify-content: center;
    align-items: center;
}

.notebook {
    width: 60%;
    height: 100%;
    overflow: hidden;

}
.slider .temas {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
    align-items: center;
}

.temas img {
    width: 100%;
    height: auto;
}

.textonotebbok {
    width: 40%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-right: 50px;
    gap: 20px;

}

.textonotebbok h2 {
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
}

.textonotebbok p {
    color: #999999;
    font-size: 1.5rem;
    text-align: center;
}

.fadein {
    opacity: 0;
    animation: fadein 1s ease forwards;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media screen and (max-width:720px) {
    .slider {
        flex-direction: column;
    }

    .notebook {
        width: 100%;
        height: auto;
        overflow: hidden;
        padding: 0;

    }

    .textonotebbok {
        width: 100%;
        padding: 40px 0px;
    }

    .textonotebbok h2 {
        font-size: 2rem;
    }

    .textonotebbok p {
        font-size: 1rem;
    }

    .slider .temas {
        width: 100%;
        height: auto;
    }

}